RubyGems Navigation menu

Reverse dependencies for jsonapi-serializers Latest version of the following gems require jsonapi-serializers

Total downloads 1,257,709

For this version 610,366

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: